/* Theme Funky */
/* THEME SPECIFIQUE MONOCOLONNE */
@import url(https://fonts.googleapis.com/css?family=Aclonica);


/* Fonts */
.bloc_title, .blogtitle, .blogpseudo {
    font-family: 'Aclonica', arial, serif;
    font-weight: normal;
}

.blogpseudo {
    font-size: 24px !important;
}
.sidebar_one.content_large .blogpseudo {
    font-size: 18px !important;
}

.blogtitle {
    margin-left: -10px;
    margin-right: -10px;
    font-size: 30px;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
}

.centry .blogtitle {
    padding-left: 30px;
    padding-right: 30px;
}

.centry .description {
    padding-left: 20px;
    padding-right: 20px;
}

.sidebar_one.content_large .post {
    padding-left: 55px;
    width: 709px !important;
}
.sidebar_one.content_large .blogtitle {
    padding-left: 25px;
}

.bloc_title, .bloc_title a.plink {
    font-size: 24px;
    font-weight: normal;
    text-align: left;
    min-height: 25px;
}

.centry h1.bloc_title, .centry h2.bloc_title {
    margin-left: -50px;
    margin-right: -50px;
    padding-left: 50px;
    padding-right: 50px;
    min-height: 25px;
}
.centry_thumbs h1.bloc_title, .centry_thumbs h2.bloc_title, 
.centry_large h1.bloc_title, .centry_large h2.bloc_title {
    margin-left: 0;
    margin-right: 0;
    padding-left: 100px;
    padding-right: 100px;
}

.centry_thumbs #articles_container .bloc_title {
    padding-left: 5px;/* valeur par défaut*/
    padding-right: 0;
}

.bloc, .centry .bloc-description, .sidebar_one .bloc-description {
/* ces ciblages permettent d'eviter de mettre des !important partout */
    padding-bottom: 65px;
    margin-bottom: 10px;
    position: relative;
}

.centry_thumbs #articles_container .bloc {
    padding-bottom: 0;
}
.centry.content_large .article_bottom {
    padding: 0 100px;
}

.shared_content {
    padding-bottom: 10px !important;
}

.sidebar a {
    text-decoration: none;
}
.phylactere i a:hover {
    text-decoration: underline;
}
.sidebar_one .bloc-description:after {
    display: none;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}


/* Backgrounds */
.consult.centry {
    background: #6c13a8 url(/img/templates/blogs/407/bg.jpg) fixed top center repeat;/* older browsers */

background: 
    url(/img/templates/blogs/407/bg2.png) center top repeat-y,
    url(/img/templates/blogs/407/bg.jpg) center top repeat;
    background-color: #6c13a8;
}

.consult, .centry_large.consult, .centry_thumbs.consult {
    background: #6c13a8 url(/img/templates/blogs/407/bg.jpg) fixed top center repeat;/* older browsers */

background: 
    url(/img/templates/blogs/407/bg2_3col.png) center top repeat-y,
    url(/img/templates/blogs/407/bg.jpg) center top repeat;
    background-color: #6c13a8;
}

.sidebar, .bloc-description, #promos_ads, #currentbp a {
    background: #f0c264;
}

.pop {
    background: #6c13a8 url(/img/templates/blogs/407/bg.jpg) fixed top center repeat;
}
.bloc, .bloc-description {
    background: #f0c264 url(/img/templates/blogs/407/article.png) bottom center no-repeat;
}
.centry .bloc:before {
    display: block;
    z-index: 0;
    position: absolute;
    top: -30px;
    right: -50px;
    content: url(/img/templates/blogs/407/article_img.png);
}
.content_large .bloc:before {
    top: -30px;
    right: -2px;
}

h1.bloc_title, h2.bloc_title {
    background: #1cb4c3;
}

.centry h1.bloc_title:before, .centry h2.bloc_title:before {
    display: block;
    z-index: 0;
    position: absolute;
    top: -31px;
    left: -45px;
    content: url(/img/templates/blogs/407/article_titre_img.png);
}
.centry_large h1.bloc_title:before, .centry_large h2.bloc_title:before, 
.centry_thumbs h1.bloc_title:before, .centry_thumbs h2.bloc_title:before {
    top: -31px;
    left: 0;
}

.bottom, .pagination {
    background: #f0c264;
}
.bottom:before, .shared_content:before, .pop .bloc:before, .pop .bloc_title:before, 
.centry_thumbs #articles_container .bloc_title:before {
    content: "" !important;
}
.bloc-description:after, .blogtitle:before {
    display: block;
    z-index: 0;
    position: absolute;
    top: -10px;
} 
.bloc-description:after {
    right: -50px;
    content: url(/img/templates/blogs/407/blogtitle_img.png);
}
.centry .blogtitle:before {
    top: -15px;
    left: -70px;
    content: url(/img/templates/blogs/407/blogtitle_img.png);
}
.content_large .blogtitle:before {
    top: 5px;
    left: 32px;
    content: url(/img/templates/blogs/407/blogtitle_img.png);
}
.sidebar_one.content_large .blogtitle:before {
    left: -18px;
}
.content_large .bloc-description:after {
    top: -10px;
    right: 18px;
    content: url(/img/templates/blogs/407/blogtitle_img.png);
}
.blogtitle {
    background: #d86ebd;
}
.widget, .sidebar-info-bloc h3, .title_tooltip, #changebp a {
    background: #d86ebd;
}
.compteurs_block li, .section_box, .shared_content, .phylactere {
    background: #ffdf9f;
}

/* Borders */
.bloc, .sidebar, .bloc-description, #changebp a, #currentbp a, .widget {
    border-color: transparent !important;
}

.phylactere {
    border-color: #d86ebd;
}
.title_tooltip .pointe_border {
    border-top-color: #d86ebd;
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}

/* Link & Colours */

.consult, .sidebar, #load-more a, #menuTime li, .phylactere, 
.liste-actions-centry a:hover, .bloc a:hover, .bloc-description a:hover, 
#cybercop a:hover, .bloc, .pop, .sidebar a:hover, .suite, .pagination { 
    color: #d86ebd; /* rose */
}

.bloc a, .suite, .suite a, .pop a, .phylactere a, .blogpseudo a, .pagination a,
.sidebar a, .bloc-description a, #currentbp a, .sidebar_two .widget {
    color: #6d16a8; /* violet */
}

.bloc-description, .blogtitle, .blogpseudo a, .blogpseudo a:hover {
    color: #51093f;
}

.bloc_title, .bloc_title a, .bloc_title a:hover, #changebp a,
.sidebar-info-bloc h3, .sidebar-info-bloc h3 a, .sidebar-info-bloc h3 a:hover  {
    color: #fff;
}

.title_tooltip {
    color: #fff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #d86ebd;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #ffdf9f;
}

.phylactere.left .pointe_border {
    border-right-color: #d86ebd;
}
.phylactere.left .pointe_bg {
    border-right-color: #ffdf9f;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #d86ebd;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #ffdf9f;
}